| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nfc_wifi_request_t Struct Reference

NFC wifi handover request record structure definition. More...

`#include <linux_nfc_api.h>`

## Public Attributes
int | has_wifi
| indicates it has wifi request More...
unsigned char * | ndef
| Handover Carrier Configuration record. More...
unsigned int | ndef_length
| Handover Carrier Configuration record length. More...

## Detailed Description

NFC wifi handover request record structure definition.

Definition at line 287 of file linux_nfc_api.h.

## Member Data Documentation

int nfc_wifi_request_t::has_wifi

indicates it has wifi request

Definition at line 292 of file linux_nfc_api.h.

unsigned char* nfc_wifi_request_t::ndef

Handover Carrier Configuration record.

Definition at line 296 of file linux_nfc_api.h.

unsigned int nfc_wifi_request_t::ndef_length

Handover Carrier Configuration record length.

Definition at line 300 of file linux_nfc_api.h.

The documentation for this struct was generated from the following file:

- C:/Users/nxp99386/Documents/Nest/libnfc-nci-linux/libnfc-nci-linux/src/include/linux_nfc_api.h